@charset "UTF-8";

/* ========================================
    main
======================================== */
:root {
  --blue: #1a3da7;
  --aqua: #b8e5ff;
  --aqua_blue:#279ef6;
  --gray: #6c8696;
}

body {
  padding-bottom: 150px;
  font-family: '游ゴシック', 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif
}

@media only screen and (max-width: 767px) {
  body {
    padding-bottom: 19.55671vw;
  }
}

main {
  background: #F2F5F9;
  margin: 0 auto;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

@media only screen and (max-width: 767px) {
  main img {
    width: 100% !important;
  }
}

main .main_inner {
  width: 100%;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  main .main_inner {
    width: 100%;
    box-shadow: none;
  }
}


/* ========================================
    共通
======================================== */
.fc_pink span {
  color: var(--aqua_blue);
}

.bg_none {
  background-color: transparent !important;
}

.mside_auto {
  margin: 0 auto;
}

.fc_pink_serif span.small {
  font-size: clamp(10px, 2.0vw, 20px);
}

.fc_pink_serif strong {
  font-size: clamp(35px, 7.0vw, 70px);
}

.fc_pink_serif span.medium {
  font-weight: bold;
}

.fc_pink_serif {
  font-size: min(34px, calc(calc(34/750) * 100vw));
  line-height: 160%;
}

.u_line2 {
  border-bottom: 2px solid var(--aqua_blue);
  display: inline;
  font-size: min(39px, calc(calc(39/750) * 100vw));
}

.ff_serif {
  font-family: "YuMincho", "Yu Mincho", "游明朝", Times New Roman, "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

@media screen and (max-width: 767px) {
  .u_line2 {
    border-width: 1px;
  }
}

.main_inner header {
  background: #FFFFFF;
}

@media screen and (max-width: 1040px) {
  .section_clinic,
  .section_qa {
    padding: clamp(55px, 9.0vw, 90px) 15px clamp(50px, 10vw, 100px);
  }
}
.section_reason p,
.section_point p {
  text-align: center;
}

p.caution_gray {
  color: #6A6A6A;
  font-size: clamp(12px, 1.8vw, 18px);
  margin: clamp(20px, 3.0vw, 30px) 0 0 0;
}

.fs40 {
  font-size: clamp(20px, 4.0vw, 40px);
}

.fs44 {
  font-size: clamp(22px, 4.4vw, 44px);
}

.ta_left {
  text-align: left !important;
}

.lh180 {
  line-height: 180%;
}

.align_c {
  text-align: center;
}


/* ========================================
    セクションタイトル
======================================== */
.section_ttl_eng {
  font-family: "Oswald", sans-serif;
  color: var(--aqua_blue);
  font-size: clamp(30px, 5.6vw, 56px);
  letter-spacing: 0.15em;
  text-align: center;
  margin-bottom: min(30px, calc(calc(30/750) * 100vw));
  font-weight: 500;
}

.section_ttl_area {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: clamp(70px, 14.0vw, 140px);
  background: linear-gradient(90deg, #d7f1ff, #b8e5ff, #d7f1ff);
  margin: 0 0 clamp(40px, 8.0vw, 80px);
  position: relative;
  overflow: hidden;
}

.section_ttl_area::before {
  content: "";
  width: min(160px, calc(calc(160/750) * 100vw));
  height: min(160px, calc(calc(160/750) * 100vw));
  background: url(../img/ibohokuro_001_m/blue_diamond.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: min(50px, calc(calc(50/750) * 100vw));
  top: min(15px, calc(calc(15/750) * 100vw));
}

.section_ttl_area .ff_serif {
  font-size: clamp(22px, 4.2vw, 42px);
  font-weight: bold;
  line-height: 124%;
  letter-spacing: 0.08em;
  text-align: center;
  position: relative;
}

.section_reason .section_ttl_eng {
  color: #FFF;
}

.section_point .section_ttl_area::before {
  top: min(30px, calc(calc(30/750) * 100vw));
}

.section_qa .section_ttl_area::before {
  top: min(30px, calc(calc(30/750) * 100vw));
}

.section_clinic .section_ttl_area::before {
  top: min(30px, calc(calc(30/750) * 100vw));
}

.section_ttl_area::before {
  top: min(30px, calc(calc(30/750) * 100vw));
}

.reserve .section_ttl_area {
  margin-bottom: 0;
}



/* ========================================
    header
======================================== */
.section_header {
  display: flex;
  justify-content: space-between;
  margin: 0;
}
/*-- TCB_AD-7037 多言語サイトボタン追加用 --*/
h1.section_header_logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

@media screen and (max-width: 750px) {
  h1.section_header_logo {
    justify-content: center;
  }

  .lp_header {
    padding-left: 10px;
  }
}




/* ========================================
    fv
======================================== */
.fv_area {
  overflow: hidden;
  position: relative;
}

.fv_area-inner {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  width: min(100%, 750px);
}


/* ========================================
    アンカーリンクメニュー
======================================== */
.nav_menu__wrap li a {
  color: var(--blue);
  height: min(110px, calc(calc(110 / 750)* 100vw));
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.nav_menu__wrap {
  display: flex;
  flex-wrap: wrap;
  border-bottom: min(2px, calc(calc(3 / 750)* 100vw)) solid #1a3da7;
}

.nav_menu__wrap li::before {
  content: "";
  width: min(7px, calc(calc(7 / 750)* 100vw));
  height: min(7px, calc(calc(7 / 750)* 100vw));
  border-top: min(3px, calc(calc(3 / 750)* 100vw)) solid #1a3da7;
  border-right: min(3px, calc(calc(3 / 750)* 100vw)) solid #1a3da7;
  position: absolute;
  top: 50%;
  right: min(20px, calc(calc(20 / 750)* 100vw));
  transform: translateY(-50%) rotate(135deg);
}

.nav_menu__wrap li {
  width: 50%;
  background: #FFF;
  border: min(2px, calc(calc(2 / 750) * 100vw)) solid #1a3da7;
  border-bottom: none;
  text-align: center;
  font-size: min(28px, calc(calc(28 / 750) * 100vw));
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.05rem;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  position: relative;
}

.nav_menu__wrap li:nth-child(odd) {
  border-right: none;
}


/* ========================================
    RECOMMEND
======================================== */
/* problem */
.section_problem {
  background-image: url(../img/ibohokuro_001_m/problem_bg.webp)!important;
  padding-top: clamp(15px, 2.7vw, 27px);
}

.problem_img-sp {
  display: none;
}

.problem_ttl_area {
    margin-bottom: 0;
}

.problem_img-sp {
  display: block;
  width: 80%;
  margin: 0 auto;
  z-index: 10;
  position: relative;
  box-shadow: 4px 8px 24px rgba(94, 94, 94, 0.3);
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  margin-bottom: max(-150px, calc(-1 * (calc(110/750) * 100vw)));
}

@media screen and (max-width: 767px) {
  .problem_ttl_area {
    margin-bottom: 0;
  }

  .problem_img-sp {
    box-shadow: 2px 4px 12px rgba(94, 94, 94, 0.3);
  }
}


/* ========================================
    reason - 最短10分でお悩み解決へ
======================================== */
.reason_btn {
  margin-top: clamp(20px, 3vw, 30px);
}


/* ========================================
    TCBのいぼ・ほくろ取りについて
======================================== */
.section_about {
  overflow: hidden;
  background-color: #fff;
}
.about_hokuro {
  background: #fffae7;
  margin: min(65px, calc(calc(65/750) * 100vw)) min(30px, calc(calc(30/750) * 100vw));
  padding: min(70px, calc(calc(70/750) * 100vw)) min(55px, calc(calc(55/750) * 100vw)) min(50px, calc(calc(50/750) * 100vw));
}
.about_hokuro p {
  font-family: var(--font-yugothic);
  font-size: min(24px, calc(calc(24/750) * 100vw));
  padding: min(25px, calc(calc(25/750) * 100vw)) 0 min(50px, calc(calc(50/750) * 100vw));
  line-height: 1.7;
  letter-spacing: 0.12em;
  text-align: justify;
}
.about_hokuro .list-box_ttl.red {
  background: unset;
}
.about_hokuro .list-box_ttl.red::after {
  width: min(565px, calc(calc(565/750) * 100vw));
}
.about_hokuro .list-box_ttl {
  font-size: min(45px, calc(calc(45/750) * 100vw));
  text-align: center;
  padding-bottom: min(70px, calc(calc(70/750) * 100vw));
  line-height: 1.3;
}


/* ========================================
    症例
======================================== */
.section_about_sec03 {
  background: #FFFFFF;
  padding: 0 clamp(15px, 3vw, 30px);
}
.reason-list-box {
  counter-reset: number 0;
}
.reason-list {
  position: relative;
  background: var(--aqua);
  padding: min(30px, calc(calc(30/750) * 100vw));
  margin: 0 0 clamp(50px, 8vw, 80px);
  padding-bottom: min(4px, calc(calc(4/750) * 100vw));
}
/* 症例の連番 */
.reason-list::before{
  content: "";
  position: absolute;
  top: max(-30px, calc(-1 * (calc(30/750) * 100vw)));
  width: min(150px, calc(calc(150/750) * 100vw));
  height: min(150px, calc(calc(150/750) * 100vw));
  left: min(50px, calc(calc(50/750) * 100vw));
}
.reason-list.reason-list01::before{
  background: url(../img/ibohokuro_001_m/step_bg_01.webp) no-repeat;
  background-size: contain;
}
.reason-list.reason-list02::before {
    background: url(../img/ibohokuro_001_m/step_bg_02.webp) no-repeat;
  background-size: contain;
}
.reason-list::after {
  content: "";
  position: absolute;
  background: url(../img/ibohokuro_001_m/white_diamond_02.webp) no-repeat top right;
  background-size: contain;
  top: min(25px, calc(calc(25/750) * 100vw));
  width: min(165px, calc(calc(165/750) * 100vw));
  height: min(165px, calc(calc(165/750) * 100vw));
  right: min(30px, calc(calc(30/750) * 100vw));
}

.reason-list:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .reason-list:last-child {
    margin-bottom: 0;
  }
}

.reason-list .white-box {
  background: #FFFFFF;
  padding: min(40px, calc(calc(40/750) * 100vw)) min(30px, calc(calc(30/750) * 100vw));
  margin: min(20px, calc(calc(20/750) * 100vw)) 0 min(30px, calc(calc(30/750) * 100vw));
}

.reason-list .white-box p {
  line-height: 2;
  font-family: var(--font-yugothic);
}
.list-box_ttl {
  justify-content: center;
  display: flex;
  height: min(100px, calc(calc(100/750) * 100vw));
  font-size: min(42px, calc(calc(42/750) * 100vw));
  font-weight: 600;
  line-height: 1.9;
}
.list-box_ttl.red {
  color: var(--blue);
  position: relative;
  letter-spacing: 0.1em;
}

.list-box_ttl.red::after {
  content: '';
  position: absolute;
  bottom: min(20px, calc(calc(20 /750) * 100vw));
  left: 0;
  right: 0;
  margin: 0 auto;
  width: min(230px, calc(calc(230/750) * 100vw));
  height: min(2px, calc(calc(2/750) * 100vw));
  background-color: var(--blue);
}

.reason-list p {
  font-size: min(24px, calc(calc(24/750) * 100vw));
  letter-spacing: 0.09em;
  text-align: justify;
}

.reason-list .white-box .flex-box {
  margin: 0 0 clamp(20px, 4vw, 40px);
  align-items: center;
}

.reason-list .white-box .flex-box p {
  margin: 0 clamp(20px, 4vw, 40px) 0 0;
}

.reason-list .white-box .flex-box .section_ideal-box {
  padding: 0;
  flex: 1;
}

.white-box_txt01 {
  font-weight: bold;
  position: relative;
  padding: 0 16px;
  max-width: 500px;
  margin: 0 auto clamp(15px, 3vw, 30px);
}

.white-box_txt01.red {
  color: var(--blue);
  text-align: center;
}

.white-box_txt01.red::before {
  content: '＼';
  position: absolute;
  top: 50%;
  left: min(100px, calc(calc(100/750) * 100vw));
  transform: translateY(-50%);
}

.white-box_txt01.red::after {
  content: '／';
  position: absolute;
  top: 50%;
  right: min(110px, calc(calc(110/750) * 100vw));
  transform: translateY(-50%);
}

.reason-list .white-box .white-box_img {
  margin-bottom: clamp(20px, 4vw, 40px);
}

.reason-list .white-box .point-box_img {
  margin-bottom: clamp(20px, 4vw, 40px);
  width: 65%;
}

.white-box_btn {
  width: 100%;
  margin: clamp(20px, 4vw, 40px) auto 0;
  text-align: center;
  padding-bottom: min(30px, calc(calc(30/750) * 100vw));
}

.white-box_btn2 {
  width: 100%;
  margin: clamp(20px, 4vw, 40px) auto 0;
  font-size: min(17px, calc(calc(17/750) * 100vw));
  margin-top: -60px;

}

@media screen and (max-width: 767px) {
  .white-box_btn2 {
    display: block;
    width: 100%;
    margin-top: -40px;
  }
}

.white-box_btn>a>img {
  max-width: 100%;
}


/* ========================================
    POINT - 4つの施術でアプローチ
======================================== */
.section_treatment {
  background-color: #fff;
  padding: min(95px, calc(calc(95/750) * 100vw)) 0;
}

.treatment_ttl_area {
  margin-bottom: clamp(30px, 3.4vw, 34px);
}

.treatment_outer {
  padding: 0 clamp(15px, 3vw, 30px)
}

.treatment_inner>.top_img {
  margin-bottom: min(40px, calc(calc(40/750) * 100vw));
}

.treatment_top_txt {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center !important;
  margin-bottom: min(30px, calc(calc(30/750) * 100vw)) !important;
  font-weight: bold;
  font-size: clamp(16px, 2.8vw, 28px);
  line-height: 1.7;
  font-weight: 500;
}

.treatment-box {
  margin-top: clamp(40px, 7.3vw, 73px);
}

.treatment-box--first {
  margin-top: 0;
}

.treatment_content_ttl {
  color: var(--blue);
  position: relative;
  justify-content: center;
  display: flex;
  align-items: center;
  font-size: min(42px, calc(calc(42/750) * 100vw));
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  margin-bottom: clamp(22px, 6vw, 60px);
  padding-bottom: 18px;
}

.treatment_content_ttl::after {
  content: '';
  position: absolute;
  bottom: min(8px, calc(calc(8/750) * 100vw));
  left: 0;
  right: 0;
  margin: 0 auto;
  width: min(250px, calc(calc(250/750) * 100vw));
  height: min(2px, calc(calc(2/750) * 100vw));
  background-color: var(--blue);
}
.white-box_txt {
  margin-bottom: 17px;
}
.white-box_merit {
  padding: min(15px, calc(calc(15/750) * 100vw)) min(30px, calc(calc(30/750) * 100vw));
  background-color: #efefef;
  margin-top: min(40px, calc(calc(40/750) * 100vw));
}

p.white-box_merit_ttl {
  font-weight: 600;
  color: var(--blue);
}

.white-box_merit>ul>li {
  font-family: var(--font-yugothic);
  font-size: min(24px, calc(calc(24/750) * 100vw));
  font-weight: bold;
  margin-bottom: clamp(7px, 1vw, 10px);
  padding-left: 15px;
  position: relative;
  line-height: 1.4;
}

.white-box_merit>ul>li::before {
  content: '';
  width: 4px;
  height: 4px;
  position: absolute;
  top: clamp(9px, 1.6vw, 16px);
  left: 0;
  border-radius: 100vh;
  transform: translateY(-50%);
  background-color: #444444;
}

@media screen and (max-width: 767px) {
  .treatment_outer {
    padding: 0 15px;
  }
}



/* ========================================
    FAQ - よくあるご質問
======================================== */
.section_qa {
  background: #fff;
}

.section_qa {
  padding: min(65px, calc(calc(65/750) * 100vw)) 0 min(100px, calc(calc(100/750) * 100vw));
  text-align: center;
}

.section_qa_inner {
  padding: 0 50px;
  text-align: left;
  box-sizing: border-box;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .section_qa_inner {
    padding: 0 15px;
  }
}

.section_qa_q,
.section_qa_a {
  border: #6c8696 1px solid;
  border-top-width: 0;
  z-index: 1;
  cursor: pointer;
  font-size: clamp(14px, 2.2vw, 22px);
  position: relative;
  line-height: 1.5;
  padding: 15px 50px 15px 15px;
}

.section_qa_q span,
.section_qa_a span {
  display: inline-block;
  margin-left: 40px;
}

.section_qa_q {
  color: #6c8696;
  transition: all 0.4s;
}
.section_qa_q.js--accordion-open {
  background: var(--gray);
  color: #fff;
}

.section_qa_q:first-child {
  border-top-width: 1px;
}

.section_qa_q::before,
.section_qa_q::after {
  content: '';
  display: inline-block;
  position: absolute;
  background-color: var(--gray);
  transition: .2s;
  width: clamp(13px, 2.6vw, 26px);
  height: 2px;
  right: 15px;
  top: 45%;
}

.section_qa_q::after {
  content: '';
  transform: rotate(90deg);
}

.section_qa_q_txt::before {
  position: absolute;
  top: 15px;
  left: 15px;
  content: "Q.";
}

.section_qa_a {
  display: none;
  margin: 0;
  background: #f8f9f9;
  color: var(--gray);
}

.section_qa_a_txt::before {
  position: absolute;
  top: 15px;
  left: 15px;
  content: "A.";
}

/* ========================================
    clinic
======================================== */
#clinic article h2 {
  display: none;
}

.section_clinic {
  padding: clamp(35px, 7vw, 70px) 0;
}

.section_clinic {
  font-family: '游明朝', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
  background: #fff;
}

dl.accordion {
  overflow: hidden;
}

dl.accordion>dt::before {
  color: #fff;
  position: absolute;
  top: 0.5em;
  left: 0.5em;
}

dl.accordion>dd {
  background: #fff;
  padding: 0.5em 0.5em 0.5em 2em;
  position: relative;
  display: none;
  margin-left: 0;
}

dl.accordion>dd::before {
  position: absolute;
  top: 0.5em;
  left: 0.5em;
}

#clinic p {
  margin-bottom: 1em;
}

#clinic dl.accordion>dt::before {
  content: '▼';
}

#clinic dl.accordion>dd {
  padding: 0.5em;
  background: #fff;
}

#clinic dl.accordion>dd::before {
  content: none;
}

#clinic dl.accordion h3 {
  margin: 3%;
  border-bottom: 3px double #c0b0a3;
}

#clinic dl.accordion dl {
  display: flex;
  margin: 0 3% 3%;
  flex-wrap: wrap;
  justify-content: space-between;
}

#clinic dl.accordion dl dt {
  width: 3em;
  text-align: center;
  border-top: 1px solid #ccc;
  padding: 3% 0;
}

#clinic dl.accordion dl dd {
  padding: 3% 0 3% 1em;
  width: calc(100% - 4em);
  border-top: 1px solid #ccc;
  margin-left: 0;
}

#clinic dl.accordion dl dt:first-child,
#clinic dl.accordion dl dt:first-child+dd {
  border: none;
  padding-top: 0;
}

#clinic a {
  color: #fa9999;
}

dl.accordion {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  font-size: clamp(13px, 3.5vw, 26px);
}

#clinic dl.accordion>dt {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  background: #f53968;
  color: #fff;
  font-weight: bold;
  padding: 0.5em 0.5em 0.5em 2em;
  position: relative;
  border-bottom: 2px solid #fff;
  cursor: pointer;
}

#clinic dl.accordion>dt::before {
  content: '▼';
  color: #fff;
  position: absolute;
  top: 0.5em;
  left: 0.5em;
}

#clinic dl.accordion>dd {
  padding: 0.5em;
  background: #fff;
}

#clinic dl.accordion>dd::before {
  content: none;
}

#clinic dl.accordion h3 {
  margin: 3%;
  border-bottom: 3px double #ffb400;
}

#clinic dl.accordion dl {
  display: flex;
  margin: 0 3% 3%;
  flex-wrap: wrap;
  justify-content: space-between;
}

#clinic dl.accordion dl dt {
  width: 3em;
  text-align: center;
  border-top: 1px solid #ccc;
  padding: 3% 0;
}

#clinic dl.accordion dl dd {
  padding: 3% 0 3% 1em;
  width: calc(100% - 4em);
  border-top: 1px solid #ccc;
}

#clinic dl.accordion dl dt:first-child,
#clinic dl.accordion dl dt:first-child+dd {
  border: none;
  padding-top: 0;
}

#clinic a {
  color: #f68888;
}

.reserve {
  padding: clamp(35px, 7vw, 70px) 0 1px 0;
  background: #F2F5F9;
}

.pc_none {
  display: none !important;
}

.sp_none {
  display: block !important;
}

@media screen and (max-width: 767px) {
  .pc_none {
    display: block !important;
  }

  .sp_none {
    display: none !important;
  }
}

/* ========================================
    reserve 
======================================== */
.reserve {
  padding-top: 0 !important;
}

.spf_frame_wrapper {
  margin-bottom: 0 !important;
}


.l-foot-fixednav {
  text-align: center;
}

/*フッター*/
footer,
.l-foot-subnav {
  font-family: 'Noto Sans JP', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN';
  background: #FFF5F5;
  margin-top: -1px;
}

.l-foot-subnav {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 10px 0;
  font-size: 22px;
  background-color: #fff;
}

.l-foot-subnav__link {
  color: #ACB3C2;
  display: flex;
  align-items: center;
}

.l-foot-subnav__link::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  color: #ACB3C2;
  line-height: 1;
  width: 0.5em;
  height: 0.5em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
  margin-right: 8px;
  position: relative;
  bottom: 3px;
}

.l-foot-subnav__link:hover {
  color: #ACB3C2;
  text-decoration: underline;
}

footer small {
  color: #fdc5c5;
  font-size: 22px;
  text-align: center;
}

footer {
  padding: 10px 0 50px;
}

.foot_btn {
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 100;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .foot_btn {
    right: 15px;
    bottom: 90px;
    width: 50px;
  }

  footer {
    padding: 10px 0 20px;
  }

  .l-foot-subnav {
    padding-top: 20px;
    font-size: 13px;
  }

  .l-foot-subnav__link::before {
    bottom: 1px;
  }

  footer small {
    font-size: 13px;
  }

}

@media only screen and (max-width: 767px) {
  .l-foot-fixednav {
    margin-left: 0;
  }
}

.l-foot-subnav {
  width: 750px;
  margin: 0 auto;
  padding: 0 0 30px;
}

@media only screen and (max-width: 767px) {
  .l-foot-subnav {
    width: 100%;
  }
}

.l-foot-subnav__item {
  text-align: center;
}


/**************************** 20221004 追加CSS ****************************/


/* REASON */

.section_reason {
  background: #FFF;
}

.section_reason .section_reason_sec02 {
  padding-top: min(65px, calc(calc(65/750) * 100vw));
}

/*ideal*/

.section_ideal-box {
  width: fit-content;
  background-color: #FFFFFF;
  box-sizing: border-box;
  position: relative;
}

.section_ideal-box li {
  padding: 0.4em 0 0.4em 50px;
  font-size: clamp(14px, 2.2vw, 22px);
  font-weight: 500;
  position: relative;
  line-height: 145%;
}

.section_ideal-box li strong {
  font-weight: inherit;
  color: var(--aqua_blue);
}

.section_ideal-box li:last-child {
  border-bottom: none;
}

.section_ideal-box li::before {
  content: "";
  display: block;
  width: min(30px, calc(calc(30/750) * 100vw));
  height: min(30px, calc(calc(30/750) * 100vw));
  background: url(../img/ibohokuro_001_m/icon_check02.webp) no-repeat;
  background-size: contain;
  position: absolute;
  top: .4em;
  left: 0;
}

.ideal-box {
  border: solid var(--blue) 2px;
  background-color: #FFFFFF;
  padding: min(180px, calc(calc(180/750) * 100vw)) min(80px, calc(calc(80/750) * 100vw)) min(60px, calc(calc(60/750) * 100vw));
  flex-flow: row-reverse;
  justify-content: space-between;
  align-items: center;
  margin: min(30px, calc(calc(30/750) * 100vw)) min(50px, calc(calc(50/750) * 100vw));
  position: relative;
  padding-bottom: min(30px, calc(calc(30/750) * 100vw));
  }
.ideal-box .section_ideal-box li strong {
  color: var(--blue);
  letter-spacing: 0.08em;
}

.ideal-box img {
  width: 54%;
  height: 100%;
}

.ideal-box::before {
  content: "";
  border-left: 40px solid transparent;
  border-top: 40px solid #1a3da7;
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: 0;
}

.ideal-box::after {
  content: "";
  border-right: 40px solid transparent;
  border-bottom: 40px solid #1a3da7;
  height: 0;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

.ideal-box .section_ideal-box {
  padding: 0;
  flex: 1;
}

@media screen and (max-width: 767px) {
  .section_ideal-box li {
    padding: 0.2em 0 0.2em 19px;
    border-width: 1px;
  }

  .ideal-box::before,
  .ideal-box::after {
    border-width: 20px;
  }
}




/* POINT */

.section_point {
  padding: min(100px, calc(calc(100/750) * 100vw)) 0;
  background: #FFF;
  text-align: center;
}

.section_point-inner {
    margin: 0 min(60px, calc(calc(60/750) * 100vw));
  }

.section_point_drarea_bdbox {
  background: #FFF;
  border: 2px var(--aqua_blue) solid;
  padding: min(55px, calc(calc(55/750) * 100vw)) min(25px, calc(calc(25/750) * 100vw));
  margin-bottom: clamp(30px, 6vw, 60px);
  position: relative;
}

.section_point_drarea p {
  font-size: min(24px, calc(calc(24/750) * 100vw));
  font-family: var(--font-yugothic);
  line-height: 2.083;
}

.section_point_drarea_bdbox::before {
  content: "";
  border-left: 30px solid transparent;
  border-top: 30px solid var(--aqua_blue);
  height: 0;
  width: 0;
  position: absolute;
  top: 0;
  right: 0;
}

.section_point_drarea_bdbox::after {
  content: "";
  border-right: 30px solid transparent;
  border-bottom: 30px solid var(--aqua_blue);
  height: 0;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

.section_point_drarea_bdbox .ff_serif {
  margin: 0 0 clamp(20px, 3.0vw, 30px);
  font-weight: bold;
  font-family: var(--font-yumincho);
  font-size: min(34px, calc(calc(34/750) * 100vw));
}

.drarea_bdbox_img {
  max-width: 500px;
  margin: 0 auto clamp(15px, 3vw, 30px);
  width: 100%;
}

.drarea_bdbox_img>img {
  width: 100%;
}

.drarea_bdbox_list {
  margin-bottom: clamp(15px, 3vw, 30px);
}

.drarea_bdbox_txt--top {
  margin-bottom: clamp(15px, 3vw, 30px);
}

@media screen and (max-width: 767px) {

  .section_point_drarea_bdbox::before,
  .section_point_drarea_bdbox::after {
    border-width: 20px;
  }
}



/* FAQ */



/* CLINIC */

.section_clinic {
  padding: clamp(55px, 9.0vw, 90px) 0 clamp(50px, 10vw, 100px);
  text-align: center;
}

/* RESERVE */

.reserve {
  background: #FFFFFF;
}



/* brackets(「」書き) */
.brackets {
  padding: 0.6em 1em;
  margin: 0 min(60px, calc(calc(60/750) * 100vw));
  font-weight: 500;
  text-align: center;
  position: relative;
  margin-top: min(105px, calc(calc(105/750) * 100vw));
}

.brackets::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
}

.brackets--pink::before {
  border-bottom: var(--blue) solid 2px;
  border-left: var(--blue) solid 2px;
}

.brackets::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
}

.brackets--pink::after {
  border-top: var(--blue) solid 2px;
  border-right: var(--blue) solid 2px;
}

.brackets>span {
  font-size: clamp(22px, 4.4vw, 44px);
}

.brackets--pink>span {
  color: var(--blue);
}

@media screen and (max-width: 767px) {
  .brackets::before {
    width: 30px;
    height: 30px;
    border-width: 1px;
  }

  .brackets::after {
    width: 30px;
    height: 30px;
    border-width: 1px;
  }
}


/* btn */
p.btn {
  background: #FFFFFF;
  text-align: center;
  padding-bottom: clamp(10px, 3vw, 50px);
  position: relative;
}



/*　WEB予約クーポン　*/

/*
.foot_btn {
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 100;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .foot_btn {
    right: 15px;
    bottom: 90px;
    width: 50px;
  }
}

#float_bnr {
  width: 750px;
  text-align: center;
  display: none;
  position: fixed;
  left: calc(50% - 375px);
  bottom: 0;
  z-index: 90;
}

@media screen and (max-width: 640px) {
  #float_bnr {
    width: 100%;
    left: 0;
  }

  #float_bnr img {
    max-width: 100vw;
  }
}
*/


/* カウントダウンCTA 
==================================== */
.wrap750 {
  max-width: 750px;
  margin: 0 auto;
}

.wrap630 {
  max-width: 630px;
  margin: 0 auto;
}

/* 交通費補助改修 */ 
.wrap630 {
  width: 630px;
  margin: 0 auto;
}

.transportation__cont {
  background: #e9f5fe;
  border-radius: 5px;
  padding: min(60px, calc(calc(60 / 750)* 100vw)) 0;
  margin-bottom: min(115px, calc(calc(115 / 750)* 100vw));
}

@media screen and (max-width: 750px) {
  .transportation__cont {
    border-radius: 0.67vw;
  }
}

.transportation__cont img {
  width: 100%;
}

.transportation__cont p {
  font-size: clamp(16px, 2vw, 30px);
  line-height: 2;
}

/* クリニック一覧
==================================== */
.clinic__bg {
  background-color: #fff;
}

.section_clinic .section_ttl_area {
  margin-bottom: 0;
}


/* 無料カウンセリング予約
==================================== */
.reserve__read p {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.7;
  text-align: center;
}

.reserve__read p span {
  color: #f43a69;
}

.reserve__read p span._line {
  position: relative;
}

.reserve__read p span._line::before {
  content: "";
  width: 100%;
  height: 1px;
  background: #f43a69;
  position: absolute;
  bottom: 0;
  left: 0;
}



/* クーポン・セットメニュー
==================================== */
.set_coupon__bg {
  background: linear-gradient(120deg, #5ecbff, #a1e1ff, #5ecbff);
  padding-bottom: min(60px, calc(calc(60/750) * 100vw));
}

.set_coupon__frame {
  position: relative;
  text-align: center;
  background: #FFF;
  padding: min(47px, calc(calc(47/750) * 100vw)) min(28px, calc(calc(28/750) * 100vw));
  margin: min(50px, calc(calc(50/750) * 100vw)) min(30px, calc(calc(30/750) * 100vw)) 0;
  border-radius: min(30px, calc(calc(30/750) * 100vw));
  box-shadow: 10px 10px 10px rgba(40, 167, 241, 0.7);
}

@media screen and (max-width: 750px) {
  .set_coupon__frame {
    box-shadow: 5px 5px 5px rgba(40, 167, 241, 0.7);
  }
}

.set_coupon__priceBox {
  margin: min(15px, calc(calc(15/750) * 100vw)) auto min(35px, calc(calc(35/750) * 100vw));
  filter: drop-shadow(8px 8px 10px rgba(81,158,172,0.3));
}

@media screen and (max-width: 750px) {
  .set_coupon__priceBox {
    filter: drop-shadow(4px 4px 5px rgba(81,158,172,0.3));  
  }
}


.set_coupon__btn {
  margin-top: min(20px, calc(calc(20/750) * 100vw));
}

/*20250926 TCB_AD-9019*/
/*対象施術　注釈表記*/
.note__coupon {
  margin-top: min(20px, calc(20 / 750 * 100vw));
  padding: 0 min(30px, calc(calc(30 / 750) * 100vw));
  font-feature-settings: "palt";
  text-align: left;
  font-size: min(16px, calc(calc(16 / 750) * 100vw));
  line-height: 1.4;
  color: #000;
  font-family: var(--font-yugothic);
  font-weight: 600;
}

h1.section_header_logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 10px;
}

.section_header {
  width: 100%;
  height: min(90px, calc(calc(90/750) * 100vw));
}

.section_header_web {
  position: relative;
  display: block;
  width: min(400px, calc(calc(400/750) * 100vw));
  height: 100%;
}

.section_header_web img {
    height: 100%;
}

.section_header_txt {
  position: absolute;
  font-size: min(27px, calc(calc(27/750)*100vw));
  font-weight: 600;
  color: #fff;
  top: min(17px, calc(calc(17/750) * 100vw));
  text-align: center;
  left: 0;
  right: 0;
}

.section_header_txt span {
  font-size: min(20px, calc(calc(20/750)*100vw));
}

header .head__menu {
  top: min(90px, calc(calc(90 / 750) * 100vw)) !important;
}

@media screen and (max-width: 767px) {
  .lp_header {
    padding-left: 0;
  }
}

.coupon_offer_g {
  padding: 0 !important;
}

.coupon_offer_g__count .yyc-day,
.coupon_offer_g__count .yyc-hou,
.coupon_offer_g__count .yyc-min,
.coupon_offer_g__count .yyc-sec {
  color: #563c09 !important;
  padding-left: min(6px, calc(calc(6/750) * 100vw)) !important;
}

.coupon_offer_g__count .yyc-day-text,
.coupon_offer_g__count .yyc-hou-text,
.coupon_offer_g__count .yyc-min-text,
.coupon_offer_g__count .yyc-sec-text {
  color: #563c09 !important;
}

/*20251107 TCB_AD-9382 アンカーリンク追加*/
#js--anchor_plan::before {
  content: "";
  display: block;
  height: min(90px, calc(calc(90 / 750) * 100vw));
  margin-top: max(-90px, calc(-1 * (calc(90/750) * 100vw)));
  visibility: hidden;
}

/* 20251201 TCB_AD-9296 限定解除要件アコーディオン */
.ex_acc__head {
    background: #efefef;
    text-align: center;
    color: #585858;
    font-size: min(32px, calc(calc(32/750) * 100vw));
    font-weight: 500;
    line-height: 1;
    padding: min(24px, calc(calc(24/750) * 100vw)) 0;
    position: relative;
    cursor: pointer;
}
.ex_acc__head.white {
  background: #FFF;
}
.ex_acc__head::before,
.ex_acc__head::after {
    content: "";
    background: #707070;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
}
.ex_acc__head::before {
    width: min(30px, calc(calc(30/750) * 100vw));
    height: min(2px, calc(calc(2/750) * 100vw));
    right: min(30px, calc(calc(30/750) * 100vw));
}
.ex_acc__head::after {
    width: min(2px, calc(calc(2/750) * 100vw));
    height: min(30px, calc(calc(30/750) * 100vw));
    right: min(44px, calc(calc(44/750) * 100vw));
    transition: all 0.3s;
}

.ex_acc__body {
    display: none;
    background: #fff;
    margin: 0 auto;
}
.ex_acc__body.gray {
  background: #efefef;
}

/*———————————
 Frames_basic
 基本の縦組み・センター寄せ
———————————–*/
/*Frames——*/
/*FRAME normal*/
.frames_basic__wrap,
.frames_basic__wrap a{
  text-align: center;
  padding: min(60px, calc(calc(60/750) * 100vw)) min(30px, calc(calc(30/750) * 100vw));
  background: #daf1ff;
}
.frames_basic.nolimit{
  width: 100%;
  max-width: 100%;
}
.frames_basic__wrap.nolimit{
  width: stretch;
}
/*Frames 拡張*/


.frames_basic p.info{
  font-size: min(18px,calc(18 / 750 * 100vw));
  color:#474747;
}

.frames_basic.info01{
  padding:
    min(30px,calc(30 / 750 * 100vw));
    box-sizing:border-box;

}

/* ===== ほくろLP用CTA ===== */
/* hokuro_cta01 */
.hokuro_cta01 {
  background-image: linear-gradient(157deg, #5ecbff, #a1e1ff, #5ecbff);
  padding: min(30px, calc(calc(30 / 750) * 100vw));
  box-sizing: border-box;
  padding-top: min(55px, calc(calc(55 / 750) * 100vw));
}
.hokuro_cta01__inner {
  position: relative;
  background: #fff;
  padding: min(136px, calc(calc(136 / 750) * 100vw))  min(30px, calc(calc(30 / 750) * 100vw)) min(40px, calc(calc(40 / 750) * 100vw));
  border-radius: min(10px, calc(calc(10 / 750) * 100vw));
  box-sizing: border-box;
}
.hokuro_cta01__inner::before {
  content: "";
  width: min(720px, calc(calc(720 / 750) * 100vw));
  height: min(78px, calc(calc(78 / 750) * 100vw));
  background: url(../img/ibohokuro_001_m/hokuro_cta01__ttl.webp) no-repeat center / contain;
  position: absolute;
  top: min(30px, calc(calc(30 / 750) * 100vw));
  left: max(-15px, calc(-1 * (calc(15/750) * 100vw)));
  filter: drop-shadow(0 5px 10px rgba(199, 193, 218, .25));
}
.hokuro_cta01__price {
  width: 90%;
  margin: 0 auto;
  margin-bottom: min(38px, calc(calc(38 / 750) * 100vw));

}

/* =================================================== 
  20260121 TCB_AD-10003 ibohokuro_001_m_meta新規
====================================================== */
/* hokuro_cta02（ロング） */
.hokuro_cta02 {
  background-image: 
  linear-gradient(to bottom, rgba(255, 255, 255, 0.68), transparent, rgba(255, 255, 255, 0.5)), 
  linear-gradient(202deg, #cff0ff, #5fcbff, #cff0ff, #cff0ff);
  padding: min(50px, calc(calc(50 / 750) * 100vw)) 0 min(85px, calc(calc(85 / 750) * 100vw));
  box-sizing: border-box;
}
.hokuro_cta02__cont01 {
  margin: min(35px, calc(calc(35 / 750) * 100vw)) auto min(38px, calc(calc(38 / 750) * 100vw));
}
.hokuro_cta02__cont02 {
  margin-bottom: min(45px, calc(calc(45 / 750) * 100vw));
}

/* 01,02共通 */
.hokuro_cta__count {
  margin-top: min(40px, calc(calc(40 / 750) * 100vw));
}
.hokuro_cta__count .coupon_offer_g__btn {
  width: min(630px, calc(calc(630 / 750) * 100vw));
  margin-left: auto;
  margin-right: auto;
}

.drop_shadow {
  filter: drop-shadow(0px 0px 11px rgba(36,153,221,0.5));
}

@media screen and (max-width: 767px) {
  .drop_shadow {
  filter: drop-shadow(0px 0px 7px rgba(36,153,221,0.5));
  }
}